.login-mode-select {
    justify-content: center;
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 45px;
}

.login-mode-select span:first-child {
    padding-right: 1rem;
    font-size: initial;
}

.login-mode-select span:last-child {
    padding-left: 1rem;
    font-size: initial;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #e4e4e4;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #222222;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #e4e4e4;
}

input:focus + .slider {
    box-shadow: 0 0 1px #e4e4e4;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
